Bug 974701 - RFE: Please update to match native package versions
RFE: Please update to match native package versions
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mingw-libusbx (Show other bugs)
20
All Windows
unspecified Severity unspecified
: ---
: ---
Assigned To: Marc-Andre Lureau
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-14 17:22 EDT by Michael Cronenworth
Modified: 2015-05-29 09:06 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-05-29 09:06:46 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Cronenworth 2013-06-14 17:22:32 EDT
Description of problem:

Fedora 18 libusbx: 1.0.14
Fedora 18 mingw-libusbx: 1.0.12

Fedora 19+ libusbx: 1.0.15
Fedora 19+ mingw-libusbx: 1.0.12

Could you please push a mingw-libusbx update to match the native Fedora package?
Comment 1 Fedora Update System 2013-06-27 11:51:09 EDT
mingw-libusbx-1.0.15-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/mingw-libusbx-1.0.15-1.fc19
Comment 2 Fedora Update System 2013-06-29 11:22:30 EDT
mingw-libusbx-1.0.15-1.fc19 has been pushed to the Fedora 19 testing repository.
Comment 3 Michael Cronenworth 2013-09-04 11:36:31 EDT
Thanks for the update, but unfortunately the version is now behind again. Fedora 19/20 are using 1.0.16. Rawhide is at 1.0.17.

The update has also not been pushed to stable due to lack of update description.
Comment 4 Fedora End Of Life 2013-12-21 10:51:56 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2015-05-29 05:07:25 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Note You need to log in before you can comment on or make changes to this bug.